<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zh" lang="zh">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>{?$saxue_sitename?}</title>
<style type="text/css" media="screen">
div{ position:absolute; width: 800px; height: 400px; left: 50%; top: 50%; margin: -200px 0px 0px -400px;text-align:center; }
a{display:inline-block; background-color:#E64C3C; padding:8px 20px; color:#fff; margin-top:20px; font-size:12px; font-family:"微软雅黑";text-decoration:none}
</style>
</head>
<body>
<div class="center">
	<img src='{?$saxue_skin_url?}/images/404.png'>
	<a href='{?$saxue_url?}'><span id='secleft'>5</span>秒后返回首页</a>
</div>
<script>
var waitSecond = 5; 
var handle = setInterval(function(){ 
	waitSecond--;
	document.getElementById('secleft').innerHTML = waitSecond;
	if (waitSecond <= 0) {
		window.clearInterval(handle);
		goHome();
	} 
}, 1000); 
function goHome() { window.location = '{?$saxue_url?}'; }
</script>
</body>
</html>
